@CHARSET "UTF-8";

@IMPORT url("oxiforms.css");

@IMPORT url("st_col.css");

/* body {background: -moz-radial-gradient(#aedae5, #d8edf2); }*/
.form_entete {
	border-bottom: none;
}

.form_corps {
	border: none;
	margin: 0em;
	padding: 0em;
	background-color: inherit;
	min-width: 250px;
	margin: 0 auto;
}

.form_formulaire {
	margin-top: 0px;
	padding: 0px;
}

#communication {
	margin: 10px auto;
	min-width: 250px;
	text-align: center;
}

@media only screen and (max-device-width:500px) {
	html, body, div, span, p {
		margin: 0;
		padding: 0;
	}
	body {
		margin: 0px;
		padding: 0px;
	}
	.form_body {
		font-size: 1em;
		margin: 0;
		padding: 0;
	}
	.form_corps {
		box-shadow: none;
		margin: 0;
		padding: 0;
		width: auto;
	}
	.form_entete {
		
	}
	.form_entete_nom {
		
	}
	.form_entete_description {
		
	}

	/*
	--------------------------------------------------------------------------------------------
										Formulaire
	--------------------------------------------------------------------------------------------
	*/
	.form_formulaire {
		padding-top: 7px;
	}
	.form_formulaire_div {
		min-height: 30px;
		margin: 0;
	}
	.form_formulaire_div_1_repondable {
		padding-left: 10px;
		padding-right: 10px;
	}
	.element {
		max-width: 99% !important;
	}
	.element_etiquette {
		padding-left: 10px;
		padding-right: 10px;
	}
	.form_formulaire_boutons {
		
	}
	.bouton {
		
	}
	.div_images_ajax_verif_tps_reel {
		position: absolute;
		right: 0px;
		bottom: 1px;
	}
}